Subject: RE:Re: Hope you can help me #Ref 2022010600290163
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Jan 2022 05:22:41 -0800

Hello Ann,

Please send your request to [email-masked]

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Latesia,  Again-thank you for the information.  I was wondering if I can purchase the fabric from you.  .   I could re-upholster my  chair instead of replacing it.      Just a thought.

Thanks for your consideration,

Ann Schneider

On Jan 10, 2022, at 9:04 AM, [email-masked] wrote:

Hello Ann,

The name of this pattern is called Multi. This item is made in China. The fabric of the chair is 100% polyester. Cushion: High Density Foam

I hope this helps. please let me know if you need more info.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Latesia— thank you for your prompt reply.  I’ve only seen one version of the chair. When I click on the link you included—only one chair and pattern comes up.—- that’s the one I am interested in.    It’s an armless chair with a fabrication pattern that has blues,( teals) purples, greens and browns… kind of swirling and “moving” pattern.  It has silver “tacks” on the bottom of the chair.
It’s the Hayden Slipper Accent  Chair by Madison Park and sells for $344.00.     Hope this helps.

I look forward to hearing from you soon.

Ann Schneider

Sent from my iPhone

On Jan 7, 2022, at 8:42 AM, [email-masked] wrote:

Hello Ann,

Thank you for your email.

We have two styles/colors for this item. Can you please tell me which one you would like more info on?

Below i have linked a web address for you.

https://www.designerliving.com/products/all/hayden-slipper-accent-chair/i1/3833#!color/131/size/57

I look forward to assisting you more.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Good evening,
I am interested in obtaining a little information about the  beautiful Hayden Slipper Accent Chair.  Can you tell me what the name of the pattern of the fabric is,  who makes it, what is it made the fabric made of and what is the weight of the fabric?   How durable is it?

I look forward to hearing from you.   Thank you,

Ann Schneider
713-927-5530
[email-masked]